Subject: Re: [Catalina-22] [TECH] - Bad news on the keel "thunkings"

From: "Thomas Holz" <[email-masked]>
Date: Wed, 3 Oct 2007 16:19:56 -0400

MessageChip.....Sorry to hear about your swing keel!  I hope it all goes well for you.  I'll be glad when '08 is here!  We all can start fresh!  Now, I must go......my WINGS (rule) are waiting!       
                                                                                                       Jay

Thomas Jay Holz
Amsterdam,NY
1989 WING KEEL (CjAndeai)
CTYH5021E989
www.cjandeai.blogspot.com
  ----- Original Message ----- 
  From: Chip Ford 
  To: [email-masked] 
  Sent: Wednesday, October 03, 2007 8:57 AM
  Subject: RE: [Catalina-22] [TECH] - Bad news on the keel "thunkings"

  I think that's more or less what Tommy's thinking -- disposable parts that are less expensive, sacrificial so to speak, along with stronger parts.  I'm waiting to hear his final verdict after he talks to his peers -- but what you've suggested is in line with what he was thinking out loud about yesterday.  We decided he'd order a supply of sacrificial parts when he orders, but that they'll become my property to store for future use.

  What's a UMHW washer?

  BTW, I gave him a number of photocopied pages on how to install those CD spacers on the keel when I had him do it last summer, he reminded me yesterday, so I'm sure he knew how it's recommended to be done -- and remembered.  As I recall, it was straight out of the CD owner's manual.

  Chip Ford --

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]] On Behalf Of Greg Bover
  Sent: Wednesday, October 03, 2007 6:59 AM
  To: [email-masked]
  Subject: Re: [Catalina-22] [TECH] - Bad news on the keel "thunkings"

  Dear Chip,

  I agree with Bob that there's a relatively simple and inexpensive fix to your problem. When I rebuilt my keel, I drilled an oversize hole, pressed in a stainless sleeve, and epoxied around the sleeve when I faired the keel. Now the sleeve turns on the bronze pin, not in the cast iron keel. The pin is softer and should wear first, and it is easy to replace when it does. I made large diameter UHMW washers to go between the keel and the hangers, and epoxied on to the upper edge of the keel the little "bump" spacers that CD sells. They jam up into the keel trunk when the keel goes down. 

  No big money, no big hassle. As far as I could tell, lots of people have gone this route and it works. And the silence as one sails is sublime.

  Greg Bover
  Pensive Flyer
  Magnolia, Mass.
  1974 Swing Keel #3443